@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Chiron+GoRound+TC:wght@200..900&family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */



/* =============== ▼ HEADER ▼ =============== */

.nav-brand {
    width: 235px;
}

.me_tp_features {
    display: none;
}

.navigation {
    display: flex;
    align-items: center;
}

.header_area {
    background: white;
    box-shadow: 0px -1px 10px rgb(0 0 0 /10%);
    border-top: 3px solid #e47d7e;
    padding: 5px;
}

.header_area.sticky {
    background: rgb(255 255 255 / 90%);
}

.stellarnav ul ul {
    width: 200px;
    border: 0px solid #eeeeee;
}

/*第一層*/
.stellarnav>ul>li>a {
    margin: 10px 5px;
    padding: 0px 10px 0;
    position: relative;
    letter-spacing: 1.5px;
    color: #333;
    transition: all 0.1s;
    font-family: "Chiron GoRound TC", sans-serif;
    font-weight: 400;
}

.stellarnav>ul>li>a b {
    font-weight: 400;
}

.stellarnav>ul>li>a:hover {
    color: #ecb4a2;
    font-weight: 500;
}

.stellarnav li li a {
    transition: all 0.2s ease-in-out;
}

/*下拉分類滑過前*/
.stellarnav li li a:hover {
    background: #D88481;
    color: #ffffff;
}

/*下拉分類滑過後*/

/*選單下拉三角槓槓*/
.stellarnav li.has-sub>a:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 45%;
    right: 2px;
    transform: translateY(-50%);
    height: 5px;
    width: 5px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent #cccccc #cccccc transparent;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}



/*按鈕效果*/
.stellarnav>ul>li:hover::after {
    transform: scale(1);
    transition: 0.3s ease-in-out;
}

.stellarnav>ul>li::after {
    content: "";
    background: #D88481;
    height: 4px;
    width: 50%;
    position: absolute;
    bottom: 0;
    right: 0px;
    left: 25%;
    transform: scale(0, 1);
    transition: 0.5s ease-in-out;
}

/*下拉分類橫向箭頭*/
.stellarnav li li.has-sub>a:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 45%;
    right: 10px;
    transform: translateY(-50%);
    height: 5px;
    width: 5px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent #cccccc #cccccc transparent;
    -webkit-transform: rotate(253deg);
    transform: rotate(-45deg);
}


/*-------------------------------------------------*/

/*第二層*/
.stellarnav li li>a,
.stellarnav li li.has-sub>a {
    padding: 10px 15px;
    transition: all 0.3s;
    letter-spacing: 1.5px;
    border-left: 1px solid transparent;
    font-size: 14px;
}

.stellarnav li li:hover>a,
.stellarnav li li.has-sub:hover>a {
    padding-left: 20px;
    border-left: 1px solid #D88481;
}

.stellarnav>ul>li>ul {
    left: 50%;
    transform: translateX(-42%);
}

.stellarnav ul ul {
    width: 200px;
    border: 1px solid #eeeeee;
}

/*下拉分類寬度*/
.stellarnav li li {
    border: none;
}

.stellarnav li li+li {
    border-top: 1px solid #eeeeee;
}

.stellarnav li.drop-left ul ul {
    right: 100%;
}

.stellarnav ul ul ul {
    left: 100%;
}


/*-------------------*/
/*下拉次分類(箭頭)*/
.stellarnav li.drop-left li.has-sub>a:after {
    float: left;
    margin-right: 10px;
    border-left: 0;
    border-top: 1px solid #ccc;
    border-bottom: 0px solid transparent;
    border-right: 1px solid #ccc;
}

.stellarnav li li.has-sub>a:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 45%;
    right: 10px;
    transform: translateY(-50%);
    height: 5px;
    width: 5px;
    display: block;
    border-style: solid;
    border-width: 0 1px 1px 0;
    border-color: transparent #cccccc #cccccc transparent;
    -webkit-transform: rotate(253deg);
    transform: rotate(45deg);
}

.stellarnav.mobile > ul > li > a.dd-toggle {padding: 0px;}

@media only screen and (max-width: 1024px) {
    .navigation {
        padding: 10px;
    }
}

@media only screen and (max-width: 768px) {
    .header_area {
        box-shadow: none;
    }
    .stellarnav > ul > li > ul {
        transform: none;
        left: auto;
    }
}

/* =============== ▲ HEADER ▲ =============== */





/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */




/* =============== ▼ FOOTER ▼ =============== */

.box_link{display: none;}
.footer{}

/* =============== ▲ FOOTER ▲ =============== */




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product_menu_list { display: none;} 
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {display: none;}
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

.path{display: none;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/
  


/* =============== ▼ 文章 ▼ =============== */

/*文章分類*/
.subbox_item a:before,
.module_i_news li a:before {
    display: none;
}

.blog_page .clearfix:before,
.blog_page .clearfix:after {
    display: none;
}

.blog_page .main_part {
    max-width: 2570px;
}

.blog_le .accordion li.open .link {
    background: #333;
}

.submenu a:hover.module_i_news li a {
    background: #555;
}

.subbox_item a:before.module_i_news li a:before {
    display: none;
}

.subbox_item a:after,
.module_i_news li a:after {
    background: transparent;
    border: none;
    pointer-events: none;
}

body.blog_page .blog_subbox,
.module_i_news ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 5px;
}

.subbox_item,
.module_i_news li {
    width: 100%;
    overflow: hidden;
}

.subbox_item a{
    display: block;
    position: relative;
}

.blog_list_ri,
.i_blog_ri {
    width: 100%;
    padding: 10px;
}

.blog_list_ri h5,
.i_blog_ri h5 {
    font-weight: normal;
    font-weight: 500;
}


.blog_list_le,
.i_blog_le {
    padding: 0;
    height: auto;
    width: 100%;
    overflow: hidden;
    aspect-ratio: 16/9;

}

.blog_list_le img,
.i_blog_le img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
    transition: transform 600ms ease-out, -webkit-transform 600ms ease-out;
    width: 100%;
    height: 100%;
}


/* 裝飾 */
.blog_list_le:before,
.i_blog_le:before {
    content: 'MORE';
    font-size: 0.8em;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    background: #efb8b0;
    text-align: center;
    line-height: 35px;
    padding: 0 10px;
    -moz-transform: translate(50px, -40px);
    -ms-transform: translate(50px, -40px);
    -webkit-transform: translate(50px, -40px);
    transform: translate(50px, -40px);
    -moz-transition: -moz-transform 0.6s;
    -o-transition: -o-transform 0.6s;
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    position: absolute;
    z-index: 1;
}

.subbox_item:hover .blog_list_le:before,
.module_i_news li:hover .i_blog_le:before {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

/* 圖片效果 */
.subbox_item:hover .blog_list_le img,
.module_i_news li a:hover .i_blog_le img {
    transform: scale(1.05);
    transition: transform 600ms ease-out, -webkit-transform 600ms ease-out;
}

/* 文字細節 */
.blog_list_ri em,
.i_blog_ri em {
    order: -1;
    font-size: 12px;
    margin-bottom: 0;
}

.blog_list_ri,
.i_blog_ri {
    display: grid;
}

.blog_list_ri h5,
.i_blog_ri h5 {
    font-size: 21px;
    line-height: 44px;
    margin-bottom: 10px;

}

.blog_list_ri p,
.i_blog_ri p {
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.05em;
    color: #111;

}

/* 首頁文章版面大小調整 */
.module_i_news ul {
    max-width: 100%;
}

/* 首頁標題 */
.module_i_news .title_i_box h4 {
    font-size: 44px;

    font-weight: 300;
    letter-spacing: 2px;
}

.module_i_news .title_i_box h4:before {
    content: 'news';
    display: block;
    color: #5D5D5D;
    font-size: 15px;
    font-family: '微軟正黑體';
    text-transform: uppercase;
    letter-spacing: 1px;
}

.module_i_news .title_i_box h4:after {
    content: '';
    width: 1px;
    height: 51px;
    background: #5C5C5C;
    position: relative;
    display: block;
    margin: auto;
    margin-top: 10px;

}

.module_i_news li:nth-child(n+4) {
    display: none;
}

/* 首頁按鈕 */
.i_blog_b {
    background: none;
    border: none;
    outline: none;
    font-size: 15px;
    padding: 7px;
    letter-spacing: 2px;
}

.i_blog_b a {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.3333333333%;
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
    background-color: transparent;
    transition: all 0.3s ease-in-out;
    margin: 10px;
    font-weight: bold;
    background-color: #efb8b0;
    color: #111;
}

.i_blog_b a:hover {
    transition: all 0.3s ease-in-out;
    color: #fff;
    background-color: #787b7c;
    border: 1px solid #787b7c;
}

/*相關文章*/
.news_related{background: #fff6f6;}
.news_related h6 span:before{color: #3d3d3d;}
.lastPage{background: #C54747;}


/* rwd */
@media screen and (max-width: 1200px) {

    body.blog_page .blog_subbox,
    .module_i_news ul {
        grid-template-columns: 1fr 1fr;
    }

    .module_i_news .title_i_box h4 {
        font-size: 30px;
    }

    .module_i_news .title_i_box h4:before {
        font-size: 18px;
    }

    .module_i_news li:nth-child(n+4) {
        display: inherit;
    }
}


@media screen and (max-width: 768px) {

    body.blog_page .blog_subbox,
    .module_i_news ul {
        grid-template-columns: 1fr;
    }

    .module_i_news .title_i_box h4 {
        font-size: 28px;
    }

    .module_i_news .title_i_box h4:before {
        font-size: 16px;
    }

    .blog_list_ri h5,
    .i_blog_ri h5 {
        font-size: 17px;
        margin: 0;
    }
    .i_blog_b a{max-width: 50%;}

}


/* 按鈕 */

.blog_back {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0;
    padding: 0 3%;
    transition: all 0.3s ease-in-out;

}


.blog_back a.article_btn_prev:hover,
.blog_back a.article_btn_back:hover,
a.article_btn_next:hover {
    background: transparent;
    transition: all 0.3s ease-in-out;
    letter-spacing: 2px;

}

a.article_btn_next:hover:after {
    transform: translateX(5px);
    transition: all 0.3s ease-in-out;


}

.blog_back a.article_btn_prev:hover:before {
    transform: translateX(-5px) scaleX(-1);
    transition: all 0.3s ease-in-out;


}

.blog_back a.article_btn_prev,
.blog_back a.article_btn_back,
.blog_back a.article_btn_next {
    width: 100%;
    border: 1px solid #EA9F9F;
    background: transparent;
    color: #111;
    background: transparent;
    position: relative;
    padding: 10px 5px;
}

.blog_back a.article_btn_prev {
    grid-template-columns: 40px auto;

}

.blog_back a.article_btn_next {
    grid-template-columns: auto 40px;
}


.blog_back a.article_btn_back {
    grid-template-columns: auto 0px;
    background-color: #C54747;
    border: 1px solid #C54747;
    color: #fff;
}

.blog_back a.article_btn_back:hover {
    background-color: #EA9F9F;
    transition: all 0.3s ease-in-out;
    color: #111;
    letter-spacing: 2px;
}


/* 文章管理選單 */
.blog_le .accordion>li:hover,
.blog_le .accordion>li.on_this_category {
    background-color: #777 !important;
    transition: all 0.3s ease-in-out;


}

.blog_le .accordion>li:hover .link,
.blog_le .accordion>li.on_this_category .link {
    background-color: #efb8b0;
    transition: all 0.3s ease-in-out;
    color: #111 !important;
}


.blog_le .accordion>li:hover .link a,
.blog_le .accordion>li.on_this_category .link a {
    color: #fff !important;

}

.blog_le .accordion>li:hover .link {
    background-color: #efb8b0;

}

/* .blog_search input[type=search] {
    border-radius: 2px;
}

.blog_le .accordion {
    border-radius: 2px;
} */


@media screen and (max-width: 768px) {
    .blog_le {
        position: relative;
        top: 0px;
    }

    h4.blog_category_title {
        font-size: 24px;
    }
}

@media screen and (max-width: 476px) {
    h4.blog_category_title {
        font-size: 20px;
    }
}

/* =============== ▲ 文章 ▲ =============== */




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */




/* =============== ▼ 促銷方案 ▼ =============== */

/* 上方主文章 */
.promotion_title {display: grid;border-bottom: 1px solid #e5e5e5;}
.promotion_title *{color: #b4b4b4;}
.promotion_title span{border: none;padding: 0;color: #b4b4b4;border: none;}
.promotion_title em{padding: 0;border: none;}
.promotion_title h2{margin: 15px 0;}

/* 下方相關文章 */
.other_promotion li{border-top: 1px solid #e5e5e5;}
.other_promotion li a{border: none;}
.other_promotion li a:before,.other_promotion li a:after{display: none;}

.other_promotion .pmtTime {font-size: 22px;margin: 10px 0;}
.other_promotion .pmtTime span{letter-spacing: 1px;color: #ababab;}
.other_promotion{grid-gap: 30px;}

/* =============== ▲ 促銷方案 ▲ =============== */




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* =============== ▼ 聯絡我們 ▼ =============== */

/*＝＝＝聯絡資訊表單＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.contact_page .contact_content {padding: 0;}
.contact_page .contact_content > form {
    width: 100%;
    display: inline-flex;
    padding: 0;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
}
.contact_content{
    margin: auto;
    padding: 20px 10px;}
.blank_letter {color: #414141;}
.contact_content .information_left {     width:100%;}
.contact_content .information_right {    width:100%;  }
.list_before.info li {
    display: inline-block;
    width: 100%;
    padding-left: 36px;
    letter-spacing: 1px;}
.list_before.info li::before {    
    letter-spacing: 1px;
    color: #666;
    font-weight: bold;
    width: 100%;}

.contact_form li.last cite {  background: #C54747;}
.contact_form li.last cite:hover {background: #EA9F9F;}
 
.contact_form li.last blockquote, .contact_form li.last cite{ border: 1px #C54747 solid;}
.contact_form li.last blockquote {color: #C54747;}
.contact_form li.last blockquote {
    color: #C54747;
    background: #fff;
}
.contact_form li .form__label {    width: 90px;    text-align: right;   margin-left: 0;    letter-spacing: 0.5px; color: #424242;}
.contact_form li .form__insert {    width: 85%;}
input[type="checkbox"], input[type="radio"] {        margin: 3px 5px 5px 10px;  vertical-align: middle;}
.form select {    margin-left: 10px;background-color: #ffffff;    border: 1px solid #666;    color: #000;}

.noborder {padding: 5px 5px;}


@media screen and (max-width: 825px) {
.list_before.info li {    width: 100%; }
}

@media screen and (max-width: 695px) {
.contact_form li .form__label {
    text-align: left;
    margin-bottom: 5px;}
}


/*聯絡資訊*/
.contact_page .main_part {
    max-width: 100%
}

.contact_content {
    background: #fff0;
    padding: 0px 50px;
}

.contact_content .information_left {
    width: 34%;
    display: none;
}

button,
optgroup,
select,
textarea {
    outline: none;
    padding-left: 15px !important;
    background: #ededed;
}

input[type="checkbox"],
input[type="radio"] {
    margin: 8px;
}

.list_before {
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 15px;
    color: #444;
    display: block;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
}

.list_before.info li {
    padding: 8px 0 10px 150px;
    border-bottom: 1px #FEF6E9 solid;
}

.innersend {
    padding-left: 0 !important;
    text-align: center;
}

.red {
    color: #ff0000;
}

.TEL:before,
.TEL2:before,
.PHONE:before,
.FAX:before,
.TAXID:before,
.MAIL:before,
.ADD:before,
.ADD2:before {
    width: 55px;
    margin-left: 14px;
    font-size: 15px;
    height: 25px;
    border-right: 1px solid #FEF6E9;
    letter-spacing: 0.05em;
    color: #545454;
    font-weight: 500;
}

.TEL::after,
.TEL2::after,
.PHONE::after,
.FAX::after,
.TAXID::after,
.MAIL::after,
.ADD::after,
.ADD2::after {
    position: absolute;
    content: "●";
    color: #C54747;
    font-size: 6px;
    width: 30px;
    height: 30px;
    left: 0;
    top: 75%;
    transform: translateY(-50%);
}

.blank_letter {
    color: #C54747;}

/*表格樣式*/
.contact_content .information_right {
    width: calc(65% - 0px);
    padding-left: 50px;
}

.contact_form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    grid-gap: 0
}

.contact_form li {
    width: 50%;
    display: inline-block;
    padding: 20px 10px;
    border-bottom: none;
}

.contact_form li:nth-child(6) {
    width: 50%;
}
/*
.contact_form li:nth-child(9) {
    width: 100%;
}*/

.contact_form li .form__label {
    text-align: left;
    margin-left: 0;
    width: 100%;
}

.contact_form li.last {
    width: 100%;
}

.noborder {
    padding: 10px 0;
    margin-top: 10px;
    border: 2px solid #ccc;
}

.form select {
    background-color: #fff;
    border: 2px solid #ccc;
    padding: 8px 26px 8px 3px;
    margin-top: 10px;
    width: 100%;
    margin-top: 10px;
}


.contact_form li.last blockquote,
.contact_form li.last cite {
    width: 49%;
    border: 1px #EA9F9F solid;
}

.contact_form li input.noborder {
    border: 0px #ddd solid;
    background: #66666624;
}

.contact_form li textarea.noborder {
    border: 0px #ddd solid;
    background: #66666624;
}

.noborder {
    padding: 10px 10px;
    border-radius: 4px;
}





@media screen and (max-width: 1024px) {
    .list_before.info {
        width: 100%;
        max-width: inherit;
    }

    .contact_content .information_left {
        width: 100%;
    }

    .contact_content .information_right {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .contact_form li {
        width: 100%;
        padding: 10px 0;
    }

    .contact_content .information_right {
        width: calc(100% - 0px);
        padding-left:0;
    }

    .contact_content .information_left {
        width: 100%;
    }

    .contact_form li .form__insert {
        width: 95%;
    }

    .contact_form li .form__label {
        width: 25%;
    }
}

@media screen and (max-width: 480px) {
    .contact_form li:nth-child(6) {
        width: 100%;
    }

    .contact_form li .form__insert {
        width: 100%;
    }

    .contact_form li .form__label {
        width: 100%;
        text-align: left;
    }

    .information_left,
    .information_right {
        padding: 0px;
    }

    .contact_page .main_part {
        padding: 50px 15px;
    }

    h4.blank_letter.i::after {
        font-size: 25px;
        letter-spacing: 0px;
    }

    .blank_letter {
        padding: 0 0 0 10px;
    }

    .contact_content {
        padding: 50px 10px;
    }

    .list_before.info li {
        padding: 8px 0 10px 72px;
    }

    .TEL:before,
    .TEL2:before,
    .PHONE:before,
    .FAX:before,
    .TAXID:before,
    .MAIL:before,
    .ADD:before,
    .ADD2:before {
        width: 53px;
    }


}



li.prod-item:nth-child(2) .prod-panel {
    display: none;
}

li.prod-item:nth-child(2) h3.prod-thumb {
    display: none;
}

/* =============== ▲ 聯絡我們 ▲ =============== */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {}
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}



/*2026.07.14 footer*/
.footer{background: url(https://pic03.eapple.com.tw/lingen/ft_bg01.jpg) no-repeat center;background-size: cover;padding: 70px 5% 20px;font-family:"Noto Sans TC", sans-serif;color: #545454;font-size: 14px;}
.footer .center{max-width: 1400px;}
.footer_info{display: block;padding: 0;}

.footer .ft_a{display: flex;align-items: end;gap: 30px 5%;}

.footer .ft_a01{flex: 1;max-width: 270px;}
.footer .ft_a01 h5{font-size: 22px;color: #DA7278;font-family: "Chiron GoRound TC", sans-serif;font-weight: 500;padding-bottom: 10px;margin-bottom: 10px;border-bottom: 2px solid #EFB8B0;}
.footer_info li p{color: #545454;font-weight: 500;}
.footer_info li p.opening:before{content: '營業時間：';}
.footer_info li p.taxid:before{content: '統一編號：';}
.footer_info li p.mail:before{content: 'E-mail：';}
.footer_info li p.add{order: 1;}
.footer_info li p.add2{display: none;}

.footer .ft_a02{flex: 1;max-width: 400px;margin-left: auto;}
.footer_menu{display: flex;flex-wrap: wrap;justify-content: end;gap: 15px 3%;}
.footer_menu a{border: none;background: none;color: #DA7278;font-weight: 500;transition: .5s;display: inline-flex;align-items: center;column-gap: 10px;}
.footer_menu a::before{content: '';display: block;width: 5px;height: 5px;background: #DA7278;transition: .5s;flex-shrink: 0;padding: 0;}
.footer_menu a:hover{color: #ECB4A2;background: none;}
.footer_menu a:hover::before{background: #ECB4A2;}

.copy{border: none;max-width: 1400px;justify-content: end;color: #A78B8B;font-size: 13px;margin: 20px auto 0;}
.copy a{color: #A78B8B;}
.copy a:hover{color: #ECB4A2;}

@media screen and (max-width: 768px) { 
    .footer.with_shopping_mode{padding: 50px 5% 70px;}
    .footer .ft_a02{max-width: 100px;}
    .footer_menu{row-gap: 5px;}
}
@media screen and (max-width: 600px) { 
    .footer .ft_a{flex-direction: column;align-items: center;}
    .footer .ft_a01{order: 2;}
    .footer .ft_a02{max-width: none;width: 100%;order: 3;}
    .footer_menu{row-gap: 5px;justify-content: center;justify-content: 0;}
    .footer_menu a{margin: 0;}
    .footer .ft_a03{order: 1;}

    .copy{justify-content: center;font-size: 12px;}
    .total_view{width: unset;}
}

